@charset "utf-8";
/* CSS Document */
/***********************************************************
	dx-suite.css 連携ライブラリ dx-suite
************************************************************/

#pagettl.sol_dxsuite {
	color: #FFF;
	background-color: #c5466c;
}
.list_function{
	display: flex;
	gap: 20px;
	flex-direction: column;
}
.list_function__item{
	width: 89%;
	padding: 0 20px 20px;
	border: solid 1px #595959;
}
.list_function__item_head{
	font-size: 1.8rem;
    color: #3364b0;
    font-weight: 900;
	padding: 20px 0;
}
.list_function__item_ul{
	list-style-type: none;
	font-size: 1.3rem;
	line-height: 2.2rem;
	font-weight: 700;
}
/*=================================================

==================================================*/

/*******************************
	768px以上【tablet】
********************************/
@media print, screen and (min-width: 768px) {

}
/*******************************
	1024px以上【PC】
********************************/
@media print, screen and (min-width: 1024px) {
.list_function{
	display: flex;
	gap: 20px;
	flex-direction: row;
}
.list_function__item{
	width: 50%;
}

}